<!--
/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
		
********************************************************************************/
-->

<script  type="text/javascript">
<!--
	function validate() {
		var returned = false;
		if (document.form.dbhost.value=='') {
			alert('Please insert the database host to proceed');
			document.form.dbhost.focus();
			returned = false;
		} else if (document.form.dbuser.value=='') {
			alert('Please insert the database username to proceed');
			document.form.dbuser.focus();
			returned = false;
		} else if (document.form.dbname.value=='') {
			alert('Please insert the database name to proceed');
			document.form.dbname.focus();
			returned = false;
		} else {
			returned = true;
		}	
		return returned;
	}
	function validate_siteinfo() {
		var returned = false;
		if (document.form.name.value=='') {
			alert('Please insert the site name to proceed');
			document.form.name.focus();
			returned = false;
		} else if (document.form.url.value=='') {
			alert('Please insert the site url to proceed');
			document.form.url.focus();
			returned = false;
		} else if (document.form.email.value=='') {
			alert('Please insert the webmaster email to proceed');
			document.form.email.focus();
			returned = false;
		} else {
			returned = true;
		}	
		return returned;
	}
	function validate_account() {
		var returned = false;
		if (document.form.user.value=='') {
			alert('Please insert the username to proceed');
			document.form.user.focus();
			returned = false;
		} else if (document.form.pass.value=='') {
			alert('Please insert the password to proceed');
			document.form.pass.focus();
			returned = false;
		} else {
			returned = true;
		}	
		return returned;
	}
//-->
</script>